Document: mod-qos
Title: mod-qos Documentation
Author: Pascal Buchbinder
Abstract: This manual describes how to install, configure
 and use the QoS apache2 module.
Section: System/Security

Format: HTML
Index: /usr/share/doc/libapache2-mod-qos/index.html
Files: /usr/share/doc/libapache2-mod-qos/q*.html
